/* Tab formatting */

.tabcontent {
	padding: 10px;
	/* background-color: #fff;*/
	
}

.tabcontent p{
	margin-bottom: 1em;
	line-height: 1.5em;	
}

#tabs {
	margin-top: 0px;
	margin-bottom: 0px;
	/*background: url(imgs/tabbg_off.png);*/
	background-color: #494949;
	height: 25px;
	overflow: hidden;
}
#tabs a {
	background: url(/images/tabs/tabbg_off.gif);
	height: 21px;
	color: #333;
	text-decoration: none;
	display: block;
	padding-top: 4px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	font-weight: bold;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 13px;
	border-right: 1px solid #666;
}
#tabs a:hover {
	background: url(/images/tabs/tabbg_over.gif);
	color: #333;
}

#tabs span{
	display: block;
	float: left;
	width: 85px;
	height: 30px;
	margin-top: 0px;
	background-image:url(/images/tabs/tab_slash.gif);
}

#tabs a.cta{
	background: url(/images/tabs/tabbg_off_cta.gif);
}
#tabs a.selected {
	background: none;
	background-color: white;
	color: #333;
	border-top: 1px solid #666;
	height: 20px;

}
#tabs a.selected:hover {
	/*background: url(/images/tabs/tabbg_on.gif);*/
	color: black;
}

a.tab_right{
	float: right !important;	
	margin-right: 0px !important;
}



/* Tabs on the ESSN NPI page */
.npiTabContainer {
	color:white;
	width:1230px;
	margin:0 0 0 0;
	padding:0px 0 0 0;
	/*background-color:#2a2a2e;*/
}
a.npiTab_right{
	float: right !important;	
	margin-right: 0px !important;
}

#tabSection { 
	background-color: transparent;
	color:#fff;
}
#npiTabs {
	float:left;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 32px;
	width:1000px;	
}

#tabSocialIcons {
	background-color:#000;
	text-align:right;
	width:10px;
	height: 50px;
	float: right;	
}
#tabSocialIcons a{
	margin:0 5px 0 0;
	float:right;
}
#npiTabs a {
	/*background: url(/images/tabs/tabbg_off.gif);*/
	background-color:#1d1d1d;
	height: 35px;
	color: #fff;
	text-decoration: none;
	display: block;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	font-weight: bold;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 12px;
	border-right: 1px solid #666;
}
#npiTabs a:hover {
	/*background: url(/images/tabs/tabbg_over.gif);*/
	background-color:#323436;
	color:#fff;
}

#npiTabs span{
	display: block;
	float: left;
	width: 85px;
	height: 35px;
	margin-top: 0px;

}

#npiTabs a.cta{
	/*background: url(/images/tabs/tabbg_off_cta.gif);*/
	background-color:transparent;
}
#npiTabs a.selected {
	background-color:#323436;
	color: #fff;
	/*border-top: 0px solid #666;*/
	height: 30px;

}
#npiTabs a.selected:hover {
	/*background: url(/images/tabs/tabbg_on.gif);*/
	color: #fff;
}
.blueGradient {
	display: block;
  	width: 1230px;
  	margin: 0px;
  	padding: 0px;
  	background: white -moz-linear-gradient(36deg, #000033, #0d75b7) fixed;
  	background: white -webkit-gradient(linear, left bottom, right top, from(#000033), to(#0d75b7)) fixed;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000033', endColorstr='#0d75b7',GradientType=1 ); 
}
/* npi sub page gray tabs */
.npiTabSubContainer {
	color:#000;
	width:1230px;
	margin:0 0 0 0;
	padding:0px 0 0 0;
	/*background-color:#fff;*/
	color:white;
}
.npiTabSubContainer a{
 	color:#65cfe9;
}
.npiTabSubContainer .linksUnit{
 	color:#65cfe9;
}
#npiTabsSub a {
	/*background: url(/images/tabs/tabbgTall_off.gif);*/
	background-color:#1c1c1d;
	height: 35px;
	color: #666;
	text-decoration: none;
	display: block;
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	float: left;
	font-weight: none;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 13px;
	border-right: 1px solid #000;
}
#npiTabsSub a:hover {
	/*background: url(/images/tabs/tabbg_over.gif);*/
	background-color:transparent;
	color:#fff;
}

#npiTabsSub span{
	display: block;
	float: left;
	width: 85px;
	height: 35px;
	margin-top: 0px;
	background-image:url(/images/tabs/tab_slash.gif);
}

#npiTabsSub a.cta{
	background: url(/images/tabs/tabbg_off_cta.gif);
}
#npiTabsSub a.selected {
	background-color:transparent;
	color: #fff;
	font-weight: 550;
	/*border-top: 0px solid #666;*/
	height: 35px;

}
#npiTabsSub a.selected:hover {
	/*background: url(/images/tabs/tabbg_on.gif);*/
	background-color:transparent;
	color: #fff;
}

